// creator  : weidu.exe (version 23100)
// argument : PHLYDI3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PHLYDI3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20518 /* ~It... it was not a group. Just... it was just you and I... and I think you are right.~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
